/*     482905 : 타이틀 텍스트      */
.title__482905__ {font-size:0}
.title__482905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__482905__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__482905__.style_top p {padding-top:10px}
.title__482905__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__482905__.style_right p {padding-right:14px}
.title__482905__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__482905__.style_bottom p {padding-bottom:12px}
.title__482905__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__482905__.style_left p {padding-left:14px}
.title__482905__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__482905__.style_circle1 p {padding-left:18px}
.title__482905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__482905__.style_circle2 p {padding-left:18px}
.title__482905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__482905__ p {font-size:20px}
	.title__482905__.style_top p:before {width:20px}
	.title__482905__.style_right p:before {height:20px}
	.title__482905__.style_bottom p:before {width:20px}
	.title__482905__.style_left p:before {height:20px}
}

/*     677315 : 이미지 리스트 (타일형)      */
.img_tile__677315__:after {content:''; display:block; clear:both;}
.img_tile__677315__ * {box-sizing:border-box;}
.img_tile__677315__ .item {float:left; position:relative; z-index:10; width:100%; padding:10px;}
.img_tile__677315__ .item a {
	display:block; text-decoration:none;
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.img_tile__677315__ .figure {display:block;}
.img_tile__677315__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__677315__ .caption {display:block; padding:10px 0;}
.img_tile__677315__ .caption > span {display:block; padding:5px;}
.img_tile__677315__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__677315__ .caption > span.content {color:#444;}

.text_sml__677315__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__677315__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__677315__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__677315__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__677315__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__677315__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__677315__ .item {width:100%;}
.col_m_2__677315__ .item {width:50%;}
.col_m_3__677315__ .item {width:33.3333%;}
.col_m_4__677315__ .item {width:25%;}
.col_m_1__677315__ .item,
.col_m_2__677315__ .item2n,
.col_m_3__677315__ .item3n,
.col_m_4__677315__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__677315__ .item,
	.col_m_2__677315__ .item2n,
	.col_m_3__677315__ .item3n,
	.col_m_4__677315__ .item4n {clear:none;}

	.col_t_1__677315__ .item {width:100%;}
	.col_t_2__677315__ .item {width:50%;}
	.col_t_3__677315__ .item {width:33.3333%;}
	.col_t_4__677315__ .item {width:25%;}
	.col_t_5__677315__ .item {width:20%;}
	.col_t_6__677315__ .item {width:16.6666%;}
	.col_t_1__677315__ .item,
	.col_t_2__677315__ .item2n,
	.col_t_3__677315__ .item3n,
	.col_t_4__677315__ .item4n,
	.col_t_5__677315__ .item5n,
	.col_t_6__677315__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__677315__ .item:hover {z-index:50;}
	.img_tile__677315__ .item:hover a {
		-webkit-transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
		-o-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-webkit-box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
		box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
	}

	.col_t_1__677315__ .item,
	.col_t_2__677315__ .item2n,
	.col_t_3__677315__ .item3n,
	.col_t_4__677315__ .item4n,
	.col_t_5__677315__ .item5n,
	.col_t_6__677315__ .item6n {clear:none;}

	.col_pc_1__677315__ .item {width:100%;}
	.col_pc_2__677315__ .item {width:50%;}
	.col_pc_3__677315__ .item {width:33.3333%;}
	.col_pc_4__677315__ .item {width:25%;}
	.col_pc_5__677315__ .item {width:20%;}
	.col_pc_6__677315__ .item {width:16.6666%;}
	.col_pc_1__677315__ .item,
	.col_pc_2__677315__ .item2n,
	.col_pc_3__677315__ .item3n,
	.col_pc_4__677315__ .item4n,
	.col_pc_5__677315__ .item5n,
	.col_pc_6__677315__ .item6n {clear:both;}
}

/*     483095 : 이미지 리스트 (타일형)      */
.img_tile__483095__:after {content:''; display:block; clear:both;}
.img_tile__483095__ * {box-sizing:border-box;}
.img_tile__483095__ .item {float:left; position:relative; z-index:10; width:100%; padding:10px;}
.img_tile__483095__ .item a {
	display:block; text-decoration:none;
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.img_tile__483095__ .figure {display:block;}
.img_tile__483095__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__483095__ .caption {display:block; padding:10px 0;}
.img_tile__483095__ .caption > span {display:block; padding:5px;}
.img_tile__483095__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__483095__ .caption > span.content {color:#444;}

.text_sml__483095__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__483095__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__483095__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__483095__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__483095__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__483095__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__483095__ .item {width:100%;}
.col_m_2__483095__ .item {width:50%;}
.col_m_3__483095__ .item {width:33.3333%;}
.col_m_4__483095__ .item {width:25%;}
.col_m_1__483095__ .item,
.col_m_2__483095__ .item2n,
.col_m_3__483095__ .item3n,
.col_m_4__483095__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__483095__ .item,
	.col_m_2__483095__ .item2n,
	.col_m_3__483095__ .item3n,
	.col_m_4__483095__ .item4n {clear:none;}

	.col_t_1__483095__ .item {width:100%;}
	.col_t_2__483095__ .item {width:50%;}
	.col_t_3__483095__ .item {width:33.3333%;}
	.col_t_4__483095__ .item {width:25%;}
	.col_t_5__483095__ .item {width:20%;}
	.col_t_6__483095__ .item {width:16.6666%;}
	.col_t_1__483095__ .item,
	.col_t_2__483095__ .item2n,
	.col_t_3__483095__ .item3n,
	.col_t_4__483095__ .item4n,
	.col_t_5__483095__ .item5n,
	.col_t_6__483095__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__483095__ .item:hover {z-index:50;}
	.img_tile__483095__ .item:hover a {
		-webkit-transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
		-o-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-webkit-box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
		box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
	}

	.col_t_1__483095__ .item,
	.col_t_2__483095__ .item2n,
	.col_t_3__483095__ .item3n,
	.col_t_4__483095__ .item4n,
	.col_t_5__483095__ .item5n,
	.col_t_6__483095__ .item6n {clear:none;}

	.col_pc_1__483095__ .item {width:100%;}
	.col_pc_2__483095__ .item {width:50%;}
	.col_pc_3__483095__ .item {width:33.3333%;}
	.col_pc_4__483095__ .item {width:25%;}
	.col_pc_5__483095__ .item {width:20%;}
	.col_pc_6__483095__ .item {width:16.6666%;}
	.col_pc_1__483095__ .item,
	.col_pc_2__483095__ .item2n,
	.col_pc_3__483095__ .item3n,
	.col_pc_4__483095__ .item4n,
	.col_pc_5__483095__ .item5n,
	.col_pc_6__483095__ .item6n {clear:both;}
}

/*     483085 : 이미지 리스트 (타일형)      */
.img_tile__483085__:after {content:''; display:block; clear:both;}
.img_tile__483085__ * {box-sizing:border-box;}
.img_tile__483085__ .item {float:left; position:relative; z-index:10; width:100%; padding:10px;}
.img_tile__483085__ .item a {
	display:block; text-decoration:none;
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.img_tile__483085__ .figure {display:block;}
.img_tile__483085__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__483085__ .caption {display:block; padding:10px 0;}
.img_tile__483085__ .caption > span {display:block; padding:5px;}
.img_tile__483085__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__483085__ .caption > span.content {color:#444;}

.text_sml__483085__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__483085__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__483085__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__483085__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__483085__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__483085__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__483085__ .item {width:100%;}
.col_m_2__483085__ .item {width:50%;}
.col_m_3__483085__ .item {width:33.3333%;}
.col_m_4__483085__ .item {width:25%;}
.col_m_1__483085__ .item,
.col_m_2__483085__ .item2n,
.col_m_3__483085__ .item3n,
.col_m_4__483085__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__483085__ .item,
	.col_m_2__483085__ .item2n,
	.col_m_3__483085__ .item3n,
	.col_m_4__483085__ .item4n {clear:none;}

	.col_t_1__483085__ .item {width:100%;}
	.col_t_2__483085__ .item {width:50%;}
	.col_t_3__483085__ .item {width:33.3333%;}
	.col_t_4__483085__ .item {width:25%;}
	.col_t_5__483085__ .item {width:20%;}
	.col_t_6__483085__ .item {width:16.6666%;}
	.col_t_1__483085__ .item,
	.col_t_2__483085__ .item2n,
	.col_t_3__483085__ .item3n,
	.col_t_4__483085__ .item4n,
	.col_t_5__483085__ .item5n,
	.col_t_6__483085__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__483085__ .item:hover {z-index:50;}
	.img_tile__483085__ .item:hover a {
		-webkit-transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
		-o-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-webkit-box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
		box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
	}

	.col_t_1__483085__ .item,
	.col_t_2__483085__ .item2n,
	.col_t_3__483085__ .item3n,
	.col_t_4__483085__ .item4n,
	.col_t_5__483085__ .item5n,
	.col_t_6__483085__ .item6n {clear:none;}

	.col_pc_1__483085__ .item {width:100%;}
	.col_pc_2__483085__ .item {width:50%;}
	.col_pc_3__483085__ .item {width:33.3333%;}
	.col_pc_4__483085__ .item {width:25%;}
	.col_pc_5__483085__ .item {width:20%;}
	.col_pc_6__483085__ .item {width:16.6666%;}
	.col_pc_1__483085__ .item,
	.col_pc_2__483085__ .item2n,
	.col_pc_3__483085__ .item3n,
	.col_pc_4__483085__ .item4n,
	.col_pc_5__483085__ .item5n,
	.col_pc_6__483085__ .item6n {clear:both;}
}

